﻿@model List<testWEb.Models.PR_CATEGORIES>



<div class="sidebar-left">

    <div class="head-sidebar">
        <i class="fa fa-list"></i>DANH MỤC SẢN PHẨM
    </div>

    <div class="content">

        <ul class="list-category">
            @foreach (var item in Model)
            {
                <li>
                    @Html.ActionLink(item.TenDanhMuc, "DanhSachSPtheoDM", "Product", new { id = item.IDDanhMuc })
                    <ul>
                        <li>
                            @Html.Action("DanhMucSanPhamCha", "Product", new { id = item.IDDanhMuc })
                        </li>

                    </ul>
                </li>
            }
        </ul>
    </div>


    <div class="banner-adv">
        <a href="#">
            <img src="App_Themes/images/thum/banner-adv.jpg" class="img-responsive" alt="" />
        </a>
    </div>

</div>	<!-- /sidebar-left -->
